<?php

function registrarBitacora($conn, $idUsuario, $email, $ip, $exito, $detalle) {
    $sql = "INSERT INTO bitacora_login (id_usuario, email, ip, exito, detalle)
            VALUES (?, ?, ?, ?, ?)";
    $params = [$idUsuario, $email, $ip, $exito, $detalle];
    sqlsrv_query($conn, $sql, $params);
}

function registrar_bitacora_usuario($usuarioId, $accion, $descripcion) {
    $conn = getConnection();

    $sql = "INSERT INTO bitacora_usuarios (usuario_id, accion, descripcion)
            VALUES (?, ?, ?)";
    $params = [$usuarioId, $accion, $descripcion];

    sqlsrv_query($conn, $sql, $params);
}


